Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 734 - Should not scan pix directory by default for bg images
Summary: Should not scan pix directory by default for bg images
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-07 23:23 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 18:53:56 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-01-07 23:23:35 UTC
Currently the Classic theme for E searches directories
automatically for bg images.

This should be disabled by default, and the user can
modify the default behavior via the econf capplet


Note You need to log in before you can comment on or make changes to this bug.